<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-B344DE207236B1111115218085385286341" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-4569" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-4570">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>jnT03+znYD5guysmFaJWqFw8x/A=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
EQhZm6RmqkEVOYpdRSuA2bTU8BGS4BNkRzW7zOzEeD2diy5k75ZQ+NomaYh1mRfPKhITRkiw6DLm
1vJBxHYm7ybZJDlNsG7BjTs4axnsbDaAtNU1PltYqRJy44aqbu4NlW5o54Ki0trfsF3wfy/PqT86
ik/X3BOsCsVFpRsYOersg24dV+ntN4bRdralYUmIgVkPdsREk3wAcXktkkwIiBvlbLqwtmaXu+36
hiAMOA7DtDtOfKvtEPvjcs9xbdVJMF5cwc0hEnYko4kgOKzNpiE7BWdDO2mdj87jafOF6XPW814n
siZRKbk+Ji0K6LaXv67Btu8j0wLtofbthjRuGQ==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-B344DE207236B1111115218085385286342">
<wsse:SecurityTokenReference wsu:Id="STRId-B344DE207236B1111115218085385286343" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-B344DE207236B1111115218085385286341" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-4570" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_DGJ07_0010</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2018-03-23T13:35:38.465+01:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDDGOJCONFDESCARGAWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2801109F</NifEmisor><NombreEmisor>Dirección General Ordenación del Juego</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION DGOJ CONFIRMACION ULTIMA DESCARGA</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION DGOJ CONFIRMACION ULTIMA DESCARGA</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/13022018</IdExpediente></Solicitante><Transmision><CodigoCertificado>SVDDGOJCONFDESCARGAWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_DGJ07_0010</IdSolicitud><IdTransmision>214266</IdTransmision><FechaGeneracion>2018-03-23T13:35:38.463+01:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>1</ns1:CodigoEstado><ns1:CodigoEstadoSecundario>ERR30</ns1:CodigoEstadoSecundario><ns1:LiteralError>La ultima descarga ya esta confirmada</ns1:LiteralError></ns1:Estado></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>